CVE-2019-15627

2019-10-17T19:15:00
ID CVE-2019-15627
Type cve
Reporter cve@mitre.org
Modified 2019-12-06T18:15:00

Description

Versions 10.0, 11.0 and 12.0 of the Trend Micro Deep Security Agent are vulnerable to an arbitrary file delete attack, which may lead to availability impact. Local OS access is required. Please note that only Windows agents are affected.